﻿.field-validation-error {
    display: none;
}

#auto-suggest .ms-helper {
    display: none !important;
}

input.disabled {
    user-select: none !important;
    -moz-user-select: none !important;
    -webkit-user-select: none !important;
    background-color: #ebebe4 !important;
    cursor: pointer !important;
}

.hdr-stock-error {
    color: red;
    font-size: 15px;
    line-height: 25px;
}

span.error {
    color: red !important;
}

#banner-text {
    display: none;
}

.cursor-default {
    cursor: default;
}